import { registerBlockType } from '@wordpress/blocks';
import edit from './edit';
import block from './block.json';
import { InnerBlocks } from '@wordpress/block-editor';

const save = () => {
	return (
		<InnerBlocks.Content />
	);
};

registerBlockType(block, {
	usesContext: [ 'core/block-editor/parentBlockId' ],
	providesContext: {
		"core/block-editor/parentBlockId": "id"
	},
	edit,
	save
});
